.cssmenu {
    list-style: none;
    padding: 0;
    width: 100%;
    margin: 0 auto;
    font-family: 'Spinnaker', sans-serif;
    height: 56px;

    position: fixed;
    top: 0;
    left: 0;
    z-index: 100;
    /*background: rgba(255,255,255,0.9);*/
    background: #fff;
    /*padding-bottom: 56px;*/
}
.cssmenu li {
    float: left;
    width: 140px;
    text-align: center;
    line-height: 40px;

    -webkit-transition: background 0.3s linear;
    -moz-transition: background 0.3s linear;
    -ms-transition: background 0.3s linear;
    -o-transition: background 0.3s linear;
    transition: background 0.3s linear;
}
.cssmenu li a {
    display: block;

    line-height: 56px;
    /*padding: 8px;*/
}
.menu-link {
    text-decoration: none;
}
.cssmenu .first {
    margin-left: 50px;
}
.cssmenu .last {
    float: right;
    margin-right: 20px;
}
.cssmenu .last a {
    line-height: 30px;
    border: 1px solid #000;
    border-radius: 5px;
    margin-top: 12px;

    -webkit-transition: background 0.3s linear;
    -moz-transition: background 0.3s linear;
    -ms-transition: background 0.3s linear;
    -o-transition: background 0.3s linear;
    transition: background 0.3s linear;
}
.cssmenu .last a:hover {
    background: #000;
    color: white;
    -webkit-transition: background 0.3s linear;
    -moz-transition: background 0.3s linear;
    -ms-transition: background 0.3s linear;
    -o-transition: background 0.3s linear;
    transition: background 0.3s linear;
}
.last a {
    color: black;
}

.cssmenu  .last-hide {
    position: absolute;
    top: 0;
    right: 20px;
    width: 56px;
}
.cssmenu  .last-hide a img {
    height: 56px;
}
.cssmenu .logo {
    height: 44px;
    margin-left: 0;
    padding: 12px 0 0 0;
}
.cssmenu .logo a img {
    height: 32px;
}
.menu-link {
    color: black;
}
#menu-service:hover {
    /*background: #ababab;*/
    /*color: white;*/
    -webkit-transition: background 0.3s linear;
    -moz-transition: background 0.3s linear;
    -ms-transition: background 0.3s linear;
    -o-transition: background 0.3s linear;
    transition: background 0.3s linear;
}
#menu-service:hover a {
    /*color: white;*/
    text-decoration: underline;
}
#menu-work:hover {
    /*background: #c4c3c6;*/
    /*text-decoration: underline;*/
    /*color: white;*/
    -webkit-transition: background 0.3s linear;
    -moz-transition: background 0.3s linear;
    -ms-transition: background 0.3s linear;
    -o-transition: background 0.3s linear;
    transition: background 0.3s linear;
}
#menu-work:hover a {
    /*color: white;*/
    text-decoration: underline;
}

#menu-about:hover {
    /*background: #f0f0f0;*/
    text-decoration: underline;
    -webkit-transition: background 0.3s linear;
    -moz-transition: background 0.3s linear;
    -ms-transition: background 0.3s linear;
    -o-transition: background 0.3s linear;
    transition: background 0.3s linear;
}
#menu-about:hover a {
    /*color: white;*/
    text-decoration: underline;
}

.menu-service-background {
    /*background: #ababab;*/
}
.menu-service-background a {
    /*color: white;*/
    text-decoration: underline;
}
.menu-work-background {
    /*background: #c4c3c6;*/
    /*background: rgba(255,255,255,0.5);*/
}
.menu-work-background a {
    /*color: black;*/
    text-decoration: underline;
}
.menu-about-background a {
    text-decoration: underline;
    /*background: rgba(255,255,255,0.5);*/
}
.menu-contact-background a {
    background: #000;
    color: white;
}

.last-hide {
    display: none;
    width: 56px;
}
@media (max-width: 830px) {
    .cssmenu {
        overflow: hidden;
    }
    .cssmenu li {
        float: none;
        text-align: left;
        margin-left: 20px;
    }
    .cssmenu .first {
        margin: 0;
        margin-left: 20px;
    }
    .cssmenu .last {
        float: none;
    }
    .cssmenu .last a {
        border: none;
    }
    .cssmenu .last a {
        line-height: 56px;
        margin: 0;
        -webkit-transition: none;
        -moz-transition: none;
        -ms-transition: none;
        -o-transition: none;
        transition: none;
    }
    .cssmenu .last a:hover {
        background: none;
        color: black;
        text-decoration: underline;

        -webkit-transition: none;
        -moz-transition: none;
        -ms-transition: none;
        -o-transition: none;
        transition: none;
    }

    .last-hide {
        display: inline-block;
    }
    .menu-about-background a {
        text-decoration: underline;
        /*background: rgba(255,255,255,0.5);*/
    }
    .menu-contact-background a {
        text-decoration: underline;
        background: none;
        color: black;
    }
}